virtualbox

Petter Adsen petter at synth.no
Sun Oct 18 10:30:31 UTC 2015


On Sat, 17 Oct 2015 16:05:50 +0100
Colin Law <clanlaw at gmail.com> wrote:

> On 17 October 2015 at 15:58, Karagkiaouris Diamantis
> <dkaragkiaouris at gmail.com> wrote:

<snip>

> > Also i use Ubuntu 14.04.3 with:
> >
> > 3.19.0-30-generic (x86_64)  
> 
> That is not the normal 14.04.3 kernel.  It should be 3.13.0-65

Isn't 3.19.0-30 in the LTS HWE stack? That should mean it should be
supported, doesn't it?

Petter

-- 
"I'm ionized"
"Are you sure?"
"I'm positive."



More information about the ubuntu-users mailing list